Post Reply

[Q] Determine what I should flash

OP P1raten

19th June 2014, 09:44 PM   |  #1  
OP Member
Thanks Meter: 0
 
42 posts
Join Date:Joined: Oct 2010
More
Hi!

I havent been able to find a decent guide or a informative post that explains thoroughly why and which OTA, RUU, etc. I should install.

If someone could help to determine what I should download to get my HTC back to stock. I would be very happy if I could get HTC Sense 6.0 working as well as the latest available Android version for it.

Last time I tried to return to stock it worked well until i started downloading the software updates. One of them left me with a bootloop.

Code:
(bootloader) version: 0.5
(bootloader) version-bootloader: 1.44.0000
(bootloader) version-baseband: 4T.27.3218.14
(bootloader) version-cpld: None
(bootloader) version-microp: None
(bootloader) version-main: 1.29.401.12
(bootloader) version-misc: PVT SHIP S-OFF
(bootloader) serialno: HT354W900202
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes